[1]
ButtonTitle=Lock Computer
AutoSelect=1
ButtonName=KeyMouseCtrl
Cmd=KEYMOUSE
Rule=1
Save=1
ViewKind=KEYMOUSE

[2]
ButtonTitle=Unlock Computer
AutoSelect=1
ButtonName=KeyMouseCtrl
Cmd=KEYMOUSE
Rule=0
Save=1
ViewKind=KEYMOUSE

[3]
ButtonTitle=Deny WAN/LAN
AutoSelect=1
ButtonName=IntCtrl
Cmd=INTERNET
Rule=1
Save=1
ViewKind=INTERNET
ViewKind_Sub=ALL

[4]
ButtonTitle=Allow WAN/LAN
AutoSelect=1
ButtonName=IntCtrl
Cmd=INTERNET
Rule=0
Save=1
ViewKind=INTERNET
ViewKind_Sub=ALL

[5]
ButtonTitle=Deny Movable Disk
AutoSelect=1
ButtonName=SaveUnitCtrl
Cmd=EXTERNALDISK
Rule=1
Save=1
ViewKind=EXTERNALDISK
ViewKind_Sub=

[6]
ButtonTitle=Allow Movable Disk
AutoSelect=1
ButtonName=SaveUnitCtrl
Cmd=EXTERNALDISK
Rule=0
Save=1
ViewKind=EXTERNALDISK
ViewKind_Sub=

[7]
ButtonTitle=Disable PC Manager
AutoSelect=1
ButtonName=ComMgrCtrl
Cmd=COMMGR
Rule=1111111
Save=1
ViewKind=COMMGR
ViewKind_Sub=

[8]
ButtonTitle=Enable PC Manager
AutoSelect=1
ButtonName=ComMgrCtrl
Cmd=COMMGR
Rule=0000000
Save=1
ViewKind=COMMGR
ViewKind_Sub=


